occ_active_sensor:
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: assertion
  mutability: Mutability::Write|Mutability::Read
  sensorNamePattern: nameLeaf
  interfaces:
    org.open_power.OCC.Status:
      OccActive:
        Offsets:
          0x00:
            type: "bool"
            assert: "false"
            deassert: "true"
          0x01:
            type: "bool"
            assert: "true"
            deassert: "false"

hb_volatile_sensor:
  path: /org/open_power/control/volatile
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: assertion
  mutability: Mutability::Write|Mutability::Read
  sensorNamePattern: nameLeaf
  interfaces:
    xyz.openbmc_project.Object.Enable:
      Enabled:
        Offsets:
          0x00:
            type: "bool"
            assert: false
          0x01:
            type: "bool"
            assert: true
